CREATE TABLE [wh].[PL_S82BisDatiSintetici] (
	[ProcedureName] nvarchar(38) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[need_area] nvarchar(3) NOT NULL,
	[NOME_PROGETTO] nvarchar(30) NOT NULL,
	[var_needarea] decimal(12,3) NOT NULL,
	[var_needareaString] nvarchar(4) NULL,
	[copertura_needarea] decimal(12,3) NOT NULL,
	[copertura_needareaString] nvarchar(4) NULL,
	[orizzonte_Pianificato] nvarchar(20) NULL,
	[durataResidua] nvarchar(128) NULL,
	[ControvaloreAttuale] decimal(38,3) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_S82BisDatiSintetici] ADD CONSTRAINT [PK__PL_S82BisDatiSin__0EAFB48F] PRIMARY KEY CLUSTERED ([Id])
GO